[
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/color/vector_tint_theme_color.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-ui-release-13:/color/vector_tint_theme_color.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/color/vector_tint_color.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-ui-release-13:/color/vector_tint_color.xml"
    }
]